
# UserProfiles::parseFullName 

### Usage

> array UserProfiles::parseFullName(array $post)

### Description

> Parse full name

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
post | Yes | array |

### Return
> array 
### See Also

* [checkAuth()](checkauth)
* [create()](create)
* [isDemo()](isdemo)
* [loadUsername()](loadusername)
* [loadUuid()](loaduuid)
* [remove()](remove)
* [update()](update)
* [updateAsAdmin()](updateasadmin)


